### File

`packages/eui-ecl/packages/core/src/lib/components/ecl-footer/ecl-footer-harmonised/ecl-footer-elements/ecl-footer-harmonised-section.directive.ts`

### Metadata

Selector | `[eclFooterHarmonisedSection]`

### Index

###### Properties

- cmpClass

###### Inputs

- isCondensed
- isSplitList

###### HostBindings

- class.ecl-footer-harmonised__section

### Inputs

isCondensed
Type : `boolean`
Default value : `false`

isSplitList
Type : `boolean`
Default value : `false`

### HostBindings

class.ecl-footer-harmonised__section
Type : `boolean`
Default value : `true`

### Properties

cmpClass
Default value : `true`
Decorators : `@HostBinding('class.ecl-footer-harmonised__section')`

# results matching ""

# No results matching ""